@charset "UTF-8";

.clearfix::after {
content: “”;
display: block;
clear: both;
}

/* 品質管理
------------------------------------- */
.messeArea  {
    display: block;
	position: relative;
    overflow: hidden;
    min-height: 350px;
    margin: 30px auto 0 auto;
    width: 94%;
}
.mAbody {
   width: 100%;
    padding: 0;
    margin: 0 auto;
    display: flex;
    box-sizing: border-box;
}
.mAbody .imgBox {
    position: absolute;
    top: 0px;
    left: 40%;
    width: 60%;
    height: auto;
    display: flex;
}
.mAbody .imgBox img {
    position: absolute;
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    object-position: center center;
}
.messeBox {
    top:3rem;
    width: 45%;
    background:rgba(255,255,255,0.75);
    padding: 20px 10px 20px 50px;
    position: relative;
    z-index: 5;
    box-sizing: border-box;
}
.messeBox p {
    font-size: 1.6rem;
    line-height: 1.7;
	color: #000;
    margin: 0;
    padding: 0;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    }
.messeBox p span {
    color: #029859;
}
@media screen and (max-width: 780px) {
.messeArea  {
  min-height: auto;
  margin: 30px auto 0px auto;
}
.mAbody {
   width: 100%;
    margin: 0 auto;
    display: block;
}
.mAbody .imgBox {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    display: flex;
     height: 36vh;
}
.messeBox {
    top: 0;
    width: 100%;
    padding: 0;
    position: static;
    z-index: 10;
}
.mAbody .imgBox img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    object-position: center center;
    height: 36vh;
}
.messeBox p {
        font-size: 1.4rem;
    line-height: 1.5;
	color: #000;
    text-align: center;
    padding: 20px 0;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    }
}


.bgall-green {
    background-color: #19A78E;
}
#mng .bg-green {
    background-color: #19A78E;
    color: #FFF;
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.4;
    position: relative;
    padding: 20px 0;
    width: 100%;
}
#mng .bg-green p {
    margin: 10px;
    font-weight: bold;
}
.containerNr {
    width: 100%;
}
.bg-green:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #19A78E;
}

@media screen and (max-width: 780px) {

.onlyPc {
    display: none
    }
}

#mng .mngPoint {
    width: 100%;
    background: url(../img/secContBg.jpg) no-repeat center  bottom 0px;
    background-size: cover;
    margin-top: -25px;
    overflow: visible;
    text-align: center;
    }
#mng .ptTtl01{
    text-align: center;
    display: block;
    font-family: "Roboto Condensed","游ゴシック",YuGothic;
    font-size: 1.4rem;
    line-height: 1.4;
    color: #717071;
    letter-spacing: 0px;
    padding-top: 30px;
}
#mng .ptTtl01 .ptTtlnum {
    font-size: 3rem;
    line-height: 1.0;
    letter-spacing: 1.5px;
    vertical-align: middle;
    padding: 0;
    margin: 0 0 0 10px;
    font-weight: normal;
}
#mng .ptTtl01 span {
    color:#19A78E;
}
#mng .mngCatch {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.6rem;
    line-height: 1.0;
    text-align: center;
    display: inline-flex;
    text-decoration: none;
    border-bottom: 2px solid #444;
    padding-bottom: 8px;
    margin: 10px auto 20px auto;
}
#mng .checkBox01 {
    max-width: 840px;
    background: rgba(255,255,255,0.9);
    padding: 20px;
    margin: 10px auto;
    display: block;
}
#mng ul.checkList {
    text-align: left;
    margin: 10px auto;
    display: inline-block;
}
#mng ul.checkList li {
    font-size: 1.1rem;
    line-height: 1.8;
}
#mng ul.checkList li::before {
    content:url(../img/checkbox.svg);
    display:inline-block;
    width: 1.0em;
    height: auto;
    margin-right: 10px;
   vertical-align: middle;
}

#mng .mngPoint02 {
    width: 100%;
    background: url(../img/secContBg.jpg) no-repeat center bottom 0px;
    background-size: cover;
    margin-top: 30px;
    text-align: center;
    }
#mng .checkBox01 img{
    display:inline-block;
    width: 300px;
    margin: 15px;
    vertical-align: top;
}

#mng .bg_lightBlue {
    margin-top: -30px;
    padding: 40px 0;
    background: #effefa url(../img/btmBg.png);
    background-repeat: no-repeat;
    background-size: 130%; 
    background-position: center bottom; 
}
#mng .tskCont {
    background: url(../img/checksheet.jpg);
    background-repeat: no-repeat;
    background-size: 55% auto;
    position: relative;
    width: 80%;
    height: 350px;
    margin: 30px auto 0 auto;
}
#mng .txtBx1 {
    position: absolute;
    right: 0;
    top: 33px;
    background: rgba(255,255,255,0.75);
    width: 430px;
    min-height: 170px;
    padding: 10px 30px;
    list-style: none;
    margin: 0;
    letter-spacing: 0.2px;
}
#mng .taisakuNum {
    font-family: "Roboto Condensed","游ゴシック",YuGothic;
    font-size: 2.0rem;
    line-height: 1.4;
    margin: 0;
    padding: 0;
    font-weight: 900;
    display: inline-block;
    }
#mng .taisakuNum span {
    color: #19A78E;
}
#mng .taisakuNumBody {
    font-family: "Roboto Condensed","游ゴシック",YuGothic;
    font-size: 1.4rem;
    line-height: 1.0;
    margin: 0 0 0 10px;
    font-weight: 900;
    display: inline-block;
    }
.wrap {
    display: flex;
    width: 80%;
    margin: 20px auto 60px auto;
    position: relative; 
}
.wrap:nth-child(even) {
  flex-direction: row-reverse;
}
.wrap figure {
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
    margin: 0;
    padding: 0;
}
.wrap:nth-child(even) figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 45%;
    margin: 0;
    padding: 0;
}

.wrap figure img {
    margin: 0;
    padding: 0;
}
.wrap .txtBox01 {
    flex-basis: 60%; /* 要素の幅指定 */
    background: rgba(255,255,255,0.75);
    padding: 10px 30px;
    list-style: none;
    margin: 50px 0 0 0;
    letter-spacing: 0.2px;
    box-sizing: border-box;
    z-index: 2;
}
.wrap .txtBox01 ul li{
    padding: 0 0 8px 0;
    font-size: 1.0rem;
    line-height: 1.4;
    margin: 0 0 0 20px;
    list-style-type: decimal;
}

#mng ul.bnrArea {
    margin-top: 60px;
}
@media screen and (max-width: 780px) {
.wrap {
    display: block;
    width: 95%;
    margin: 20px auto;
    position: static; 
}
.wrap:nth-child(even) {
  flex-direction: row;
}
.wrap figure {
    position: static;
    top: 0;
   right: 0;
    width: 100%;
    margin: 0;
    padding: 0;
}
.wrap:nth-child(even) figure {
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
}
.wrap .txtBox01 {
    flex-basis: 100%; /* 要素の幅指定 */
    background: rgba(255,255,255,0.75);
    padding: 10px 15px;
    list-style: none;
    margin: 0;
    letter-spacing: 0.2px;
    box-sizing: border-box;
    z-index: 2;
}
#mng .taisakuNum {
   font-size: 1.8rem;
    vertical-align: middle;
    }
#mng .taisakuNumBody {
    font-size: 1.3rem;
    line-height: 1.4;
    margin: 0 0 0 10px;
    vertical-align: middle;
    }

}


/* 業務内容
------------------------------------- */
#dcp .dcpBg01 {
    background: url(../img/dscpBg01.jpg) no-repeat center  top 0px;
    background-size: cover;	
}
.flexCont01 {
    width: 100%;
    text-align: center;
}
.flexCont01 > div {
    display: inline-block;
    text-align: center;
    width: 27%;
    padding: 15px;
    margin: 0;
    vertical-align: top;
}
.flexCont01 > div:nth-child(even) {
    margin: 0 40px;
}
.flexCont01 > div > h3 {
    font-size: 1.3rem;
    line-height: 1.3;
    font-weight: bold;
    color: #EB4E00;
    text-align: left;
    padding-bottom: 8px;
    border-bottom: dashed #444 1px;
}
.boxBody01 {
    font-size: 1.0rem;
    line-height: 1.5;
    text-align: left;
    padding: 0 0 8px 0;
    margin: 0 0 0 0;
}
.flexCont01 > div > img.circle{
    width:  100%;
    height: 100%;
    border-radius: 50%;
}
    
@media screen and (max-width: 780px) {
.flexCont01 {
    display: inline-block;
    width: 100%;
    justify-content: space-around;
}
.flexCont01 > div {
    width: 95%;
    max-width: 360px;
    margin: 10px auto;
} 
 .flexCont01 > div:nth-child(even) {
    margin: 0 0;
}
.flexCont01 > div > img.circle{
    width:  100%;
    height: 100%;
    border-radius: 50%;
}
}


.fctBg01 {
    background: #EBF9EB url(../img/btmBg.png) no-repeat center bottom;
    background-size: 120%;
}
.flexCont02 {
    max-width: 1024px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0;

}
.flexCont02 > div {
    display: inline-block;
    text-align: center;
    width: 27%;
    padding: 0;
    margin: 20px;
    vertical-align: top;
    
}
.flexCont02 > div > img {
    width: 100%;
    height: auto;
    border: 8px solid #fff;
    margin: 0 auto;
}
.flexCont02 > div > p.boxBody02 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.boxBody02 {
    font-size: 0.9rem;
    line-height: 1.4;
    text-align: center;
    padding: 10px;
    margin: 0 auto;
    background-color: #fff;
    width: 100%;
    vertical-align: middle;
}
.bnrAreaCont{
    max-width: 1024px;
    width: 100%;
    margin: 30px auto;
    padding: 0;
    box-sizing: border-box;
}
.bnrAreaCont > ul.bnrArea {
    display: flex;
    padding: 0; 
    margin: 0;
}
.bnrAreaCont > ul.bnrArea li {
    flex: 0 0 30%;
    text-align: left;
    background-color: #fff; 
    margin: 0 auto 0 auto;
    padding: 0; 
    display: inline-flex;
    flex-wrap: wrap;
    position: relative;
}
.bnrAreaCont > ul.bnrArea > li img{
    width: 40%;
    margin: 12px 12px 5px 12px;
}
.bnrAreaCont > ul.bnrArea > li p {
    top:33%;
    left:72%;
    transform:translate(-50%,-50%);
    font-size: 1.5rem;
    line-height: 1.3;
    width: 4em;
    text-align: center;
    color: #444;
    position: absolute;
}
@media screen and (max-width: 780px) {
.bnrAreaCont{
    width: 100%;
    margin: 30px auto 10px;
}
.bnrAreaCont > ul.bnrArea {
    display: flex;
}
.bnrAreaCont > ul.bnrArea li {
    flex: 0 0 60%;
}
.bnrAreaCont > ul.bnrArea > li p {
    font-size: 1.5rem;
    line-height: 1.3;
}  
}



/* よくある質問
------------------------------------- */
#faq .faqBg01 {
    background-color: #FFF3DD;
}
#faq .faqCont {
    max-width: 800px;
    width: 100%;
}

#faq .contQ {
    margin: 30px 0 20px 0;
    padding: 0 15px;
}
#faq .contA {
    margin: 0 0 30px 50px;
    padding: 0 15px;
}
#faq .contQ > img {
    width: 3em;
    padding: 0; 
    margin: 0 0 0 0; 
    vertical-align: top;
}
#faq .contQ > h3 {
    font-size: 1.3rem;
    line-height: 1.6; 
    font-weight: bold;
    display: inline-block;
    padding: 0; 
    margin: 10px 0 0 15px; 
    border-bottom: 2px solid #444;
}
#faq .contA > img {
    width: 3em;
    padding: 0; 
    margin: 0 0 0 0; 
    vertical-align: top;
}
#faq .contA > p {
    font-size: 1.3rem;
    line-height: 1.6; 
    font-weight: bold;
    display: inline-block;
    padding: 0; 
    margin: 10px 0 0 1rem;
    width: calc(100% - 5rem);
}
#faq .contA > p > span {
    background-color: #ff9;
    color: red;
}
@media screen and (max-width: 780px) {
#faq .contQ {
    padding: 10px 15px 0 15px;
}
#faq .contA {
    margin: 0 0 30px 0;
}
#faq .contQ > img {
    display: block;
}
#faq .contA > img {
    display: block;
}
}

/* 個人情報保護方針
------------------------------------- */
#faq .prvcBg01 {
    background: #EBF3DD url(../img/btmBg.png) no-repeat center bottom;
    background-size: 120%;
}
#faq .prvcCatch {
    max-width: 800px;
    width: 95%;
    margin: 30px auto;
}
#faq .bodyCont {
    max-width: 930px;
    width: 95%;
    margin: 30px auto;
    background-color: #FFF;
    padding: 30px;
}
#faq .bodyCont > h3 {
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.6;
    font-weight: bold;
    margin-bottom: 20px;
}
#faq .bodyCont > ul {
    list-style-type: decimal;
    padding: 10px 0;
}
#faq .bodyCont > ul > li {
    color: #19A78E;
    font-size: 1.1rem;
    line-height: 1.6;
    font-weight: bold;
    margin: 20px 0 0 15px; 
}
#faq .bodyCont > ul > li > span {
    font-size: 1.0rem;
    line-height: 1.6;
    display: block;
    color: #444;
    font-weight: normal;
    margin: 10px 0;
}
#faq .bodyCont > ul > li > ul {
    list-style-type: disc;
     font-size: 1.0rem;
    line-height: 1.6;
    color: #444;
    margin: 10px 0 10px 2rem;
}


/* お問い合わせ
------------------------------------- */
#contact .cttBg01 {
    background: #FFF3DD url(../img/btmBg.png) no-repeat center bottom;
    background-size: 120%;
}
#contact .cntcLead {
    width: 94%;
    margin: 30px auto 0 auto;
}
#contact .inner {
    background-color: #fff;
    padding: 20px;
    margin: 3rem auto 0 auto; 
}
#contact .bgOrange {
    background-color: #FF960F;
    display: inline-block;
    margin-bottom: 15px;
}
#contact .contactBnn {
    text-align: center;
}
#contact .contactBnn p{
    font-size: 1.2rem;
    line-height: 1.4;
    text-align: center;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px;
}
#contact .contactBnn p span{
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.3rem;
    line-height: 1.4;
}
#contact .contactBnn img {
    display: inline-block;
    margin: 0 15px;
    height: 5.5rem;
    vertical-align: middle;
}
@media screen and (max-width: 780px) {
#contact .inner {
    width: 94%;
    margin: 1rem auto 0 auto; 
}
#contact .cntcLead {
    width: 94%;
    margin: 10px auto 0 auto;
}

}

/* 個人情報保護方針
------------------------------------- */
.cttBg01 {
    background: url(../img/btmBg.png) no-repeat center bottom;
    background-size: 120%;
}

/* リクルート
------------------------------------- */
#recruit .prvcBg01 {
    background: url(../img/recruitBg01.jpg) no-repeat center top,
    url(../img/btmBg.png) no-repeat center bottom;
    background-color: #EBF3DD;
    background-size: 100%,120%;
}
#recruit .cmpnCont {
    background-color: #fff;
    padding: 30px 50px;
    margin: 20rem auto 3rem auto;
    width: 90%;
}
#recruit .cmpnCont h3 {
    text-align: center;
    margin: 15px auto;
    padding: 10px;
    border: 3px solid #FF960F;
}
#recruit .cmpnCont h3.recTtl01 {
    font-size: 1.5rem;
    color: #FF960F;
    border-radius: 3.5rem;
    width: 20rem;
    font-weight: bold;
}
#recruit dl {
    width: 100%;
    margin: 0px 0px 10px 0px;
    overflow: hidden;
    border-bottom: 1px dashed #BBB;
}
#recruit dl:first-child {
    border-top: none;
}
#recruit dl dt {
    color: #FF720F;
    clear: both;
    width: 9rem;
    float: left;
    border-top: 1px dashed #BBB;
    margin: 0;
    padding: 25px 20px 25px 15px;
    overflow: hidden;
    font-weight: bold;
}
#recruit dl dd {
    width: calc(100% - 9rem);
    float: left;
    border-top: 1px dashed #BBB;
    margin: 0;
    padding: 25px 0px 25px 15px;
 } 
#recruit dl dt:first-child, 
#recruit dl dt:first-child + dd {
    border-top: none;
}
@media screen and (max-width: 780px) {
#recruit .cmpnCont {
    padding: 15px 10px;
    margin: 7.5rem auto 2rem auto;
    width: 92%;
}
#recruit dl {
    width: 100%;
    margin: 15px 0px 15px 0px;
}
#recruit dl dt {
    width: 100%;
    float: none;
    border-top: 1px dashed #BBB;
    padding: 15px 5px 0px 5px;
    margin: 0 0 10px 0;
}
#recruit dl dt:first-child {
    padding: 0px 5px 0px 5px;
}
#recruit dl dt:first-child, 
#recruit dl dt:first-child + dd {
    border-top: none;
}
#recruit dl dd {
    width: 100%;
    float: none;
    border-top: 0px dashed #BBB;
    padding: 0px 5px 15px 5px;
}
}


/* 会社概要
------------------------------------- */
#company .prvcBg01 {
    background: url(../img/aboutusBg01.jpg) no-repeat center top,
    url(../img/btmBg.png) no-repeat center bottom;
    background-color: #EBF3DD;
    background-size: 100%,120%;
}
#company .cmpnCont {
    background-color: #fff;
    padding: 30px 30px 30px 30px;
    margin: 20rem auto 3rem auto;
    width: 90%;
}
#company .cmpnCont01 {
    background-color: #fff;
    padding: 30px 30px 10px 30px;
    margin: 2rem auto 4rem auto;
    width: 90%;
}
#company dl {
    width: 100%;
    margin: 0px 0px 10px 0px;
    overflow: hidden;
    border-bottom: 1px dashed #BBB;
}
#company dl:first-child {
    border-top: none;
}
#company dl dt {
    color: #19A78E;
    clear: both;
    width: 9rem;
    float: left;
    border-top: 1px dashed #BBB;
    margin: 0;
    padding: 25px 20px 25px 15px;
    overflow: hidden;
    font-weight: bold;
}
#company dl dd {
    width: calc(100% - 9rem);
    float: left;
    border-top: 1px dashed #BBB;
    margin: 0;
    padding: 25px 0px 25px 15px;
 } 
#company dl dt:first-child, 
#company dl dt:first-child + dd {
    border-top: none;
}
.gmap {
height: 0;
overflow: hidden;
padding-bottom: 75%;
position: relative;

}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
padding: 0;
margin: 20px 0 0 0;
}
@media screen and (max-width: 780px) {
#company .cmpnCont {
    padding: 15px 10px;
    margin: 7.5rem auto 2rem auto;
    width: 92%;
}
#company dl {
    width: 100%;
    margin: 15px 0px 15px 0px;
}
#company dl dt {
    width: 100%;
    float: none;
    border-top: 1px dashed #BBB;
    padding: 15px 5px 0px 5px;
    margin: 0 0 10px 0;
}
#company dl dt:first-child {
    padding: 0px 5px 0px 5px;
}
#company dl dt:first-child, 
#company dl dt:first-child + dd {
    border-top: none;
}
#company dl dd {
    width: 100%;
    float: none;
    border-top: 0px dashed #BBB;
    padding: 0px 5px 15px 5px;
}
.gmap {
padding-bottom: 100%;
}
}
